window {
    font-family: SpaceMono Nerd Font;
    font-size: 16pt;
    color: #c0caf5; /* text */
    background-color: rgba(21, 22, 30, 0.7);
}

button {
    border-radius: 10px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 25%;
    border: none;
    background-color: rgba(21, 22, 30, 0);
    margin: 5px;
    transition: box-shadow 0.1s ease-in-out, background-color 0.1s ease-in-out;
}

button:hover {
    background-color: rgba(49, 50, 68, 0.1);
}

button:focus {
    background-color: #7aa2f7;
    color: #1e1e2e;
}

#lock {
    background-image: image(url("./lock.png"));
}
#lock:focus {
    background-image: image(url("./lock-hover.png"));
}

#logout {
    background-image: image(url("./logout.png"));
}
#logout:focus {
    background-image: image(url("./logout-hover.png"));
}

#suspend {
    background-image: image(url("./sleep.png"));
}
#suspend:focus {
    background-image: image(url("./sleep-hover.png"));
}

#shutdown {
    background-image: image(url("./power.png"));
}
#shutdown:focus {
    background-image: image(url("./power-hover.png"));
}

#reboot {
    background-image: image(url("./restart.png"));
}
#reboot:focus {
    background-image: image(url("./restart-hover.png"));
}
